<?php

namespace App\Providers;

use Illuminate\Support\ServiceProvider;
use Facades\App\Repository\PackagesRepository;

class PackagesServiceProvider extends ServiceProvider {

    /**
     * Register services.
     *
     * @return void
     */
    public function boot()
    {
    }
  
    public function register()
    {
        
        $this->app->bind(PackagesRepository::class, function($app) {

            return new PackagesRepository();
        });
    }

}
